package main

import "fmt"

func main() {
	// section: main
	names := [4]string{}
	ints := [4]int{}

	fmt.Printf("%q\n", names)
	fmt.Println(ints)
	// section: main
}

/*
// section: output
["" "" "" ""]
[0 0 0 0]
// section: output
*/
